@charset "utf-8";

@font-face {
    font-family:	'gillsansmtprobook';
    src:			url('../fonts/gillsansmtpro-book-webfont.eot');
    src:			local('?'),
					url('../fonts/gillsansmtpro-book-webfont.woff') format('woff'),
					url('../fonts/gillsansmtpro-book-webfont.ttf') format('truetype'),
					url('../fonts/gillsansmtpro-book-webfont.svgz#webfontrqvaisvz') format('svg'),
					url('../fonts/gillsansmtpro-book-webfont.svg#webfontrqvaisvz') format('svg');
	font-weight: 	normal;
    font-style: 	normal;
}

@font-face {
	font-family: 	'gillsansmtprobookitalic';
    src:			url('../fonts/gillsansmtpro-bookitalic-webfont.eot');
    src:			local('?'),
					url('../fonts/gillsansmtpro-bookitalic-webfont.woff') format('woff'),
					url('../fonts/gillsansmtpro-bookitalic-webfont.ttf') format('truetype'),
					url('../fonts/gillsansmtpro-bookitalic-webfont.svgz#webfontrqvaisvz') format('svg'),
					url('../fonts/gillsansmtpro-bookitalic-webfont.svg#webfontrqvaisvz') format('svg');
    font-weight: 	normal;
    font-style: 	normal;
}

/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
	{ /*border: 1px solid #fff;*/
	margin: 0;
	padding: 0;
}

td {
	text-align: left;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}

ol,ul {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
}

body {
	background: none repeat scroll 0 0 #FCF5EB;
	color: #000;
	font-family: Verdana, arial, san-serif;
	font-size: 75%;
	text-align: center;

	/*
	background-color:#deedfc;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 0;
	margin-left: 0 auto;
	margin-right: 0 auto;
	margin-top: 0;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #0076c0;
	scrollbar-darkshadow-color: #0076c0;
	scrollbar-shadow-color: #ffffff;
	scrollbar-arrow-color: #0076c0;
	scrollbar-track-color: #ffffff;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 11px;
	color: #22368c;
	*/
}

#shell {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

#head {
	background: none repeat scroll 0 0 #008B5E;
    color: #FFFFFF;
    float: left;
    height: 44px;
    width: 100%;
}

#head .logo {
	background: url("../Images/Green/Logo.gif") no-repeat scroll 17px 0px transparent;
	float: left;
	height: 43px;
	width: 172px;
	margin-top: 10px;
}

a {
	font:				10pt verdana;
	color:				#008b5d;
	cursor:				pointer;
	text-decoration:	none;
}

a:hover{
	text-decoration:	underline;
}

ol,ul {
	list-style: none outside none;
}

#head .tagline {
	background: url("../Images/Green/tagLine.gif") no-repeat scroll 50% 15px
		transparent;
	float: right;
	height: 50px;
	width: 200px;
}

#head .tagline span {
	display: none;
}

#nav{
	background: none repeat scroll 0 0 #3FA85D;
    float: left;
    height: 30px;
    width: 100%;
	margin-bottom: 20px;
}

#nav UL {
	background: none repeat scroll 0 0 #008B5E;
	FLOAT: left;
	PADDING: 0px;
	margin-left: 10px;
	/*
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 42px;
	PADDING-RIGHT: 42px;
	*/
}

#nav LI {
	background: none repeat scroll 0 0 #3FA85D;
    float: left;
    height: 30px;
    margin-right: 1px;
    text-align: center;
/*
	TEXT-ALIGN: center;
	FLOAT: left
*/
}

#nav LI A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 9px;
	WIDTH: auto !important;
	PADDING-RIGHT: 9px;
	DISPLAY: block;
	COLOR: #fff;
	FONT-SIZE: 1.1em;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px;
	
	height: 30px;
    line-height: 27px;
}

#nav LI LI {
	WIDTH:					156px;
	FLOAT:					left;
	height:					auto;
}

#nav LI LI A {
	MIN-WIDTH: 137px;
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 5px;
	LINE-HEIGHT: 18px;
	MARGIN: 0px 0px 0px 1px;
	PADDING-LEFT: 9px;
	WIDTH: 135px;
	PADDING-RIGHT: 9px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: auto;
	FONT-SIZE: 1em;
	PADDING-TOP: 5px
}

#nav LI UL {
	Z-INDEX: 2000;
	POSITION: absolute;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px 0px 0px -5px;
	PADDING-LEFT: 4px;
	WIDTH: 156px;
	PADDING-RIGHT: 4px;
	DISPLAY: none;
	PADDING-TOP: 0px
}

#nav LI UL UL {
	MARGIN: -26px 0px 0px 151px
}

#nav LI:hover UL UL {
	DISPLAY: block
}

#nav LI:hover UL UL UL {
	DISPLAY: block
}

#nav LI.sfhover UL UL {
	DISPLAY: block
}

#nav LI.sfhover UL UL UL {
	DISPLAY: block
}

#nav LI:hover UL {
	DISPLAY: block
}

#nav LI LI:hover UL {
	DISPLAY: block;
}

#nav LI LI LI:hover UL {
	DISPLAY: block
}

#nav LI.sfhover UL {
	DISPLAY: block
}

#nav LI LI.sfhover UL {
	DISPLAY: block
}

#nav LI LI LI.sfhover UL {
	DISPLAY: block
}

#nav LI:hover {
	POSITION: static
}

#nav .selectedParent UL A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}

#nav .selected UL A {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}

#nav LI LI A:hover {
	/* background: #22368C; */
}

#nav LI A:hover {
	BACKGROUND: url(../Images/Green/bg_header_nav_hover.gif);
}

#nav LI UL {
	BACKGROUND: url(../Images/Green/bg_header_nav_drop.png) 50% bottom;
}

#nav .selectedParent A {
	BACKGROUND: url(../Images/Green/bg_header_nav_hover.gif);
}

#nav .selected A {
	BACKGROUND: url(../Images/Green/bg_header_nav_hover.gif);
}

#content {
	float: left;
	clear: left;
	width: 1000px;
	margin: 0 0 20px;
}

#containers {
    float: left;
    height: 100px;
    margin: 0;
    width: 185px;
}

#containers  p{
	color:	#7DB658;
}

#containers li{
    font-size: 8pt;
    font-weight: normal;
	padding: 4px 0px;
}

#containers li a{
	font-size:			8pt;
    text-decoration:	none;
}

#containers li a:hover{
    text-decoration: underline;
}

#containers .titelgegevens{
	height:			120px;
	border-bottom:	1px solid #d4d4d4;
	padding-bottom:	15px;
	margin-bottom:	10px;
	color: #fff;
}
#containers .titelgegevens ul{
	background-color:					#7db658;
	padding:							5px 0px 5px 10px;
}

#containers .titelgegevens li{
	padding: 2px 0px;
}

#containers h2{
	color: #7db658;
	font: bold 13pt 'gillsansmtprobook', tahoma, sans-serif;
}

#containers h3{
	background-color: #3FA85D;
    color: #FFFFFF;
    font-weight: bold;
    padding: 8px 10px;
}

#containers #searchbox {
	height: 38px;
	border: 1px solid #85ba62;
	color: #85ba62;
	
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: lighter;
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 38px;
	width: 184px;
}

/* IE 7 Only */
*+html #containers #searchbox {
	width:							160px;
}

#containers .titelgegevens img{
	float:					right;
    margin-top:				-50px;
}

#footer UL {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 20px 0px;
	width: 100%;
	border-top: 1px solid #C9C4BB;
}

#footer small {
	font-size: 1em;
}

#footer a {
	color: #666;
	font-size: 8pt;
    font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
/*Footer*/   	
#footer {
	padding: 0px 0px 0px 185px;
}

#footer small {
	font-size: 0.95em;
}

#footer li {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	margin: 0px;
	color: #4D4D4D;
}

#footer li.last{
	float: right;
    margin: 0 !important;
    padding: 0;
	font-weight: bold;
}

#footer a {
	color: #4D4D4D;
	text-decoration: none;
}

#footer a:hover {
	color: #4D4D4D;
	text-decoration: underline;
}

.imprints {
	margin: 5px 0px 0px 0px;
	background: url('../Images/imprints_bl_w_ANI.GIF') no-repeat;
	min-width: 990px;
	min-height: 40px;
}

.seperator {
	position: relative;
	background: url('../Images/h1_spacer.gif');
	min-height: 20px;
}

#controls {
	float: right;
	padding: 5px 21px 0 21px;
	width: 960px;
}

#controls .search {
	float: right;
	padding: 2px 0 0 15px;
}

#controls .search #keywords {
	background: none;
	border: 1px solid #666;
	color: #4d4d4d;
	padding: 0 5px 0 5px;
}

#controls .submit {
	border: none;
	width: 18px;
	height: 17px;
	font-size: 1px;
	cursor: pointer;
}

.home #controls .quote {
	float: right;
	margin: 0px 72px 0px 0px;
	padding: 5px 0px 0 0;
	z-index: 3;
	position: relative;
	width: 410px;
}

#controls  ul {
	width: auto;
	float: right;
}

#controls #controlButtons {
	position: absolute;
	z-index: 1;
	width: 766px;
	border-left: 0px solid gray;
}

.home #controls #controlButtons {
	position: absolute;
	z-index: 1;
	width: 766px;
}

#controls  #controlButtons2 {
	position: absolute;
	z-index: 2;
	width: 736px;
}

#controls .global,#controls .fontSize,#controls .print {
	float: right;
	width: 24px;
	height: 24px;
	margin: 0 5px 0 0;
}

#controls .submit {
	background: url(../Images/btn_search_go.gif) no-repeat 0px 0px
		!important;
	background: url(../Images/btn_search_go.gif) no-repeat 0px 3px;
}

#controls .global {
	background: url(../Images/btn_controls.png) no-repeat 0px 0px !important;
	background: url(../Images/btn_controls.gif) no-repeat 0px 0px;
}

#controls .fontSize {
	background: url(../Images/btn_controls.png) no-repeat -30px 0px
		!important;
	background: url(../Images/btn_controls.gif) no-repeat -30px 0px;
}

#controls .print {
	background: url(../Images/btn_controls.png) no-repeat -60px 0px
		!important;
	background: url(../Images/btn_controls.gif) no-repeat -60px 0px;
}

#controls .global:hover {
	background: url(../Images/btn_controls.png) no-repeat 0px -25px
		!important;
	background: url(../Images/btn_controls.gif) no-repeat 0px -25px;
}

#controls .fontSize:hover {
	background: url(../Images/btn_controls.png) no-repeat -30px -25px
		!important;
	background: url(../Images/btn_controls.gif) no-repeat -30px -25px;
}

#controls .print:hover {
	background: url(../Images/btn_controls.png) no-repeat -60px -25px
		!important;
	background: url(../Images/btn_controls.gif) no-repeat -60px -25px;
}

.hidden {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.divLeft {
	width:							50%;
	float:							left;
	margin-bottom:					10px;
}

.left {
	float:							left;
}

.divRight, .right {
	float: right;
}

.w592{
	width:	592px;
}

.w566 {
	width: 566px;
}

.w380 {
	width: 380px;
}

.w250 {
	width: 300px;
}

.w250 {
	width: 250px;
}

.w190 {
	width: 190px;
}

.w50 {
	width: 50px;
}

.w100 {
	width:							100%;
}

.w33 {
	width:							33% !important;
}

.black {
	color:							#000000;
}

#sideNav {
	float: left;
	margin: 0;
	padding: 0;
	width: 150px;
}

#mainContent {
	float: left;
    margin-left: 35px;
	margin-right: 38px;
    width: 592px;
}

#mainContent p{
	font:						normal 10pt verdana, tahoma, sans-serif;
	color:						#000;
/*	clear:						both;*/
}

#mainContent #nieuwsbrief p{
	clear:						both;
}

#mainContent h2{
	font:						bold 10pt verdana, tahoma, sans-serif;
	margin:						0px;
	color:						#000;
	clear:						both;
}

#mainContent h3{
	font:						italic 10pt verdana, tahoma, sans-serif;
	margin:						0px;
	color:						black;
}

#mainContent h4{
	font-family:				'gillsansmtprobookitalic', tahoma, sans-serif;
	font-size:					19px;
}

#mainContent li {
	color:						#000;
    font:						10pt verdana,tahoma,sans-serif;
}

#mainContent #heading{
	border-bottom:	1px solid #C9C4BB;
    border-top:		1px solid #C9C4BB;
    margin-bottom:	10px;
	float:			left;
	width:			592px;
	height:			38px;
}

#mainContent .seriebeschrijving{
	margin-bottom:	10px;
	padding-bottom:	10px;
	float:			left;
	border-bottom:	1px solid #C9C4BB;
	/* IE7 issue */
	width:			592px;
}

#mainContent #heading h1{
	font-family:	'gillsansmtprobook', tahoma, sans-serif;
	font-size:		24px;
    color:			#9CC67C;
    line-height:	40px;
	float:			left;
}

#mainContent #heading h1 i{
	font-family: 'gillsansmtprobookitalic', tahoma, sans-serif;
	color: #4d4d4d;
	font-weight: lighter;
}

#mainContent #heading h2{
	font-family:	'gillsansmtprobookitalic', tahoma, sans-serif;
	font-size:		17px;
    color:			#9CC67C;
    line-height:	40px;
	float:			left;
}

#mainContent #heading h3{
	font-family:	'gillsansmtprobook', tahoma, sans-serif;
	font-size:		14px;
    color:			#9CC67C;
    line-height:	40px;
	float:			left;
}

#mainContent .pagination li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
}

#mainContent .pagination a{
	border:solid 1px #DDDDDD;
	margin-right:2px;
}

#mainContent .pagination .previous-off,
#mainContent .pagination .next-off {
	color:#666666;
	display:block;
	float:left;
	font-weight:bold;
	/* padding:3px 4px; */
}

#mainContent .pagination .next a,
#mainContent .pagination .previous a {
	font-weight:bold;
	border:solid 1px #FFFFFF;
}

#mainContent .pagination .active{
	color:#ff0084;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}

#mainContent .pagination a:link,
#mainContent .pagination a:visited {
	color:#7DB658;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}

#mainContent .pagination a:hover{
	border:solid 1px #666666;
}

#mainContent .paginationTop li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	float:left ;
}

#mainContent .paginationTop a{
	border:solid 1px #DDDDDD;
	margin-left :2px;
}

#mainContent .paginationTop .previous-off,
#mainContent .paginationTop .next-off {
	color:#666666;
	display:block;
	float:right;
	font-weight:bold;
	/* padding:3px 4px; */
}

#mainContent .paginationTop .next a,
#mainContent .paginationTop .previous a {
	font-weight:bold;
	border:solid 1px #FFFFFF;
}

#mainContent .paginationTop .active{
	color:#ff0084;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}

#mainContent .paginationTop a:link,
#mainContent .paginationTop a:visited {
	color:#7DB658;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}

#mainContent .paginationTop a:hover{
	border:solid 1px #666666;
}

#mainContent #orderMenu{
	float: right ;
	margin-top:	3px;
}

#mainContent .pagination{
	font-family:		Verdana, arial, san-serif;
	font-size:			10px;
	margin-right:		10px;
	margin-top:			15px;
}

#mainContent .resultsList {
	border-bottom:		1px solid #d4d4d4;
	float:				left;
	width:				815px;
	z-index:			300;
	padding-bottom:		10px;
	padding-top:		10px;
	background:			no-repeat scroll left center transparent;
	position:			relative;
}

#mainContent .resultsList .last{
	border:	none;
}

#mainContent .resultsList .algemeen{
	width:			456px;
	float:			left;
/*	margin-left:	100px; */
}

#mainContent .resultsList .informatie{
	color:			#7db658;
	width:			185px;
	float:			right;
}

#mainContent .resultsList .informatie li{
	color:			#7DB658;
}

#mainContent .resultsList .cover{
	float:			left;
	width:			100px;
/*
	position:		absolute;
	left:			0;
	height:			100%;
*/
}

#mainContent .resultsList h2{
	color:			#008B5E;
	font-size:		13px;
	font-weight:	bold;
}

#mainContent .pagination b{
	font-size: 10pt;
}

#mainContent .productShowcase {
	margin-bottom: 10px;
	text-align: justify;
	text-justify: newspaper;
}

#mainContent .productShowcase li {
	display: inline-block;
	
	/*IE7 fix */
	zoom:1;
	*display: inline;
	_height: 30px;
}

#mainContent .productShowcase li.justifier{
	width: 566px;
	height: 0px;
}

#mainContent  .divider {
	border-top: 1px solid #C9C4BB;
    height: 1px;
    margin: 0 0 10px 0;
}

#mainContent .bullets{
	list-style:			disc inside;
}

#mainContent .numbers{
	list-style:			decimal inside;
}

#mainContent .indent{
	margin-left:		18px;
}

#mainContent  #banners{
	z-index:			300;
	width:				830px;
	float:				left;
}

#mainContent  #banners img{
	margin-bottom: 16px;
	
	-moz-box-shadow: 3px 3px 4px #d6d0c7;
	-webkit-box-shadow: 3px 3px 4px #d6d0c7;
	box-shadow: 3px 3px 4px #d6d0c7; 
	
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d6d0c7')";
	
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d6d0c7'); 
}

#mainContent  #banners .block{
	width: 172px;
	margin-right: 38px;
	float: left;
	overflow: hidden;
	min-height: 187px;
}

#mainContent  #banners .lastblock{
	float: left;
	margin: 0px;
}

#mainContent #informatie {
	float:				left;
	height:				135px;
	width:				592px;
	border-bottom:		1px solid #D4D4D4;
    margin-bottom:		10px;
    padding-bottom:		10px;
}

#mainContent #informatie1 {
	float:				right;
	height:				135px;
	width:				470px;
	border-bottom:		1px solid #D4D4D4;
    margin-bottom:		10px;
    padding-bottom:		10px;
}

#mainContent #informatie.auteurs{
	height:				auto !important;
}

#mainContent #informatie .auteur{
	color:				#000;
	font-style:			italic;
}

#mainContent #informatie h2{
	color:							#008b5e;
	font:							bold 10pt verdana, tahoma, sans-serif;
	clear:							none;
}

#mainContent #informatie img{
	float: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
}

#mainContent #kaarten {
	width:							592px;
	float:							left;
	margin-bottom:					10px;
	
	border-top:						1px solid #d4d4d4;
	border-bottom:					1px solid #d4d4d4;
	padding:						10px 0 0;
}

#mainContent #aanvraagformulierdocentexemplaar .semester {
	width:							150px !important;
	margin-left:					95px !important;
}

/* IE7 only */
*+html #mainContent #aanvraagformulierdocentexemplaar .semester {
    width:							122px !important;
}

#mainContent #aanvraagformulierdocentexemplaar .boekgegevens{
	display:						none;
}

#mainContent #aanvraagformulierdocentexemplaar label {
	width:							190px;
	margin-top:						5px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaar label.small {
	width:							15px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaar input[type=text] {
	width:							372px;
	float:							left;
	height:							17px;
	font:							10pt verdana;
	margin:							2px 0;
}

#mainContent #aanvraagformulierdocentexemplaar input[type=checkbox]{
	width:							15px;
	margin-left: 					15px;
	margin-top: 					5px;
	float:							left;
}
#mainContent #aanvraagformulierdocentexemplaar input[type=radio]{
	width:							15px;
	margin-left: 					15px;
	margin-top: 					5px;
	float:							left;
}
#mainContent #aanvraagformulierdocentexemplaar label.bestaan {
	width:							400px;
	margin-left:					10px;
	float:							left;
} 

#mainContent #aanvraagformulierdocentexemplaar label.naam {
	width:							200px;
	margin-left:					10px;
	float:							left;
} 

#mainContent #aanvraagformulierdocentexemplaar label.aanbevolen {
	width:							160px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaar label.verplicht {
	width:							160px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaar label.land {
	width:							80px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaar input[type=text].bestaan {
	margin-left: 0px;
 /*   position: relative; */
    width: 100px;
}

#mainContent #aanvraagformulierdocentexemplaar input[type=text].achter {
	margin-left: 0px;
    position: relative; 
    width: 140px;
}

#mainContent #aanvraagformulierdocentexemplaar input[type=select].land {
	margin-left: 35px;
    position: relative; 
    width: 165px;
}
#mainContent #aanvraagformulierdocentexemplaara .semester {
	width:							150px !important;
	margin-left:					95px !important;
}

/* IE7 only */
*+html #mainContent #aanvraagformulierdocentexemplaara .semester {
    width:							122px !important;
}

#mainContent #aanvraagformulierdocentexemplaar .boekgegevens{
	display:						none;
}

#mainContent #aanvraagformulierdocentexemplaara label {
	width:							190px;
	margin-top:						5px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaara label.small {
	width:							15px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaara input[type=text] {
	width:							372px;
	float:							left;
	height:							17px;
	font:							10pt verdana;
	margin:							2px 0;
}

#mainContent #aanvraagformulierdocentexemplaara input[type=checkbox]{
	width:							15px;
	margin-left: 					15px;
	margin-top: 					5px;
	float:							left;
}
#mainContent #aanvraagformulierdocentexemplaara input[type=radio]{
	width:							15px;
	margin-left: 					15px;
	margin-top: 					5px;
	float:							left;
}
#mainContent #aanvraagformulierdocentexemplaara label.bestaan {
	width:							500px;
	margin-left:					10px;
	float:							left;
} 

#mainContent #aanvraagformulierdocentexemplaara label.naam {
	width:							200px;
	margin-left:					10px;
	float:							left;
} 

#mainContent #aanvraagformulierdocentexemplaara label.aanbevolen {
	width:							160px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaara label.verplicht {
	width:							160px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaara label.land {
	width:							80px;
	float:							left;
}

#mainContent #aanvraagformulierdocentexemplaara input[type=text].bestaan {
	margin-left: 0px;
 /*   position: relative; */
    width: 100px;
}

#mainContent #aanvraagformulierdocentexemplaara input[type=text].achter {
	margin-left: 0px;
    position: relative; 
    width: 140px;
}

#mainContent #aanvraagformulierdocentexemplaara input[type=select].land {
	margin-left: 35px;
    position: relative; 
    width: 165px;
}

#mainContent #nieuwsbrief *{
	float:							left;
}

#mainContent #nieuwsbrief label {
	width:							130px;
}

#mainContent #nieuwsbrief label.small {
	width:							40px;
	font-size:						10pt;
}

#mainContent #nieuwsbrief label.large {
	width:							250px;
}

#mainContent #nieuwsbrief input[type=text] {
	width:							160px;
}

#mainContent #nieuwsbrief span {
	width:							212px;
}

#mainContent #feedbackAlgemeen label{
	float:							left;
	width:							120px;
}

#mainContent #feedbackAlgemeen textarea{
	width:							50px;
}

#mainContent #MylabWebinar label{
	float:							left;
	width:							120px;
}

#mainContent #MylabWebinar textarea{
	width:							450px;
}

#mainContent #feedbackHO label{
	float:							left;
	width:							250px;
}

#mainContent #feedbackHO #naam{
	-moz-box-sizing:				padding-box;
	width:							221px;
	height:							auto;
}

*+html #mainContent #feedbackHO #naam{
	width:							199px;
}

#mainContent #feedbackStudenten label{
	float:							left;
	width:							200px;
}

#mainContent #feedbackStudenten label.large{
	float:							none;
	width:							560px;
}

#mainContent #elt .block{
	float:							left;
    height:							50px;
    margin:							3px;
    padding:						10px 0 0 10px;
    width:							180px;
}

#mainContent #elt .block p, #mainContent #elt .block p a, #mainContent #elt .block a p{
	color:							#FFFFFF;
    font-weight:					bold;
}

#mainContent #elt .gray{
	background:						#787878;
}

#mainContent #elt .green{
	background:						url('../images/elt_corner.jpg') no-repeat #7db658;
}

#mainContent #eltteam div{
	overflow:						hidden;
	margin-bottom:					15px;
}

#mainContent #eltteam div img{
	float:							left;
	margin-right:					15px;
}

#mainContent #eltteam div p{
	/*float:							left;*/
	clear:							none;
	
}

#mainContent .faq .answer {
	display:				none;
	margin-bottom:			10px;
	font-style:				italic;
}

#mainContent .faq .answer1 {
	display:				none;
	margin-bottom:			10px;
}

#mainContent #titel1 .block{
	float:							left;
    height:							500px;
    margin:							3px;
    padding:						10px 0 0 10px;
    width:							120px;
}
#mainContent #titel2 .block{
	float:							right;
    height:							50px;
    margin:							3px;
    padding:						10px 0 0 10px;
    width:							250px;
}
#mainContent #titel3 .block{
	float:							right;
    height:							50px;
    margin:							3px;
    padding:						10px 0 0 10px;
    width:							90px;
}
#mainContent #titel4 .block{
	float:							right;
    height:							50px;
    margin:							3px;
    padding:						10px 0 0 10px;
    width:							90px;
}


.red, .orange, .blue, .green {
	font-weight:			bold !important;
}

.red{
	color:					#9d1248 !important;
}

.orange{
	color:					#ed6b06 !important;
}

.blue{
	color:					#364395 !important;
}

.green{
	color:					#008b5d !important;
}

.category {
	background: none repeat scroll 0 0 #7db658;
    color: #FFFFFF;
    font-weight: bold;
}

.small {
	font-size:				8pt;
}

div b {
/*
	font-family: "Verdana", Arial, sans-serif;
	font-size: 13px;
*/
	font-weight: bold;
	color: #676767;
}

.pearsonBuilding {
	border: 1px solid #000;
	background: url('../Images/2.jpg') no-repeat transparent scroll;
	max-width: 200px;
	min-height: 267px;
}

wrapper {
	margin: 0 auto;
	width: 1000px;
}

content {
	width: 100%;
	position: absolute;
	text-align: center;
	min-width: 760px;
}

/*
A:LINK {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	color: #0076c0;
}

A:VISITED {
	font-family: "Verdana", Arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #0076c0;
}

A:ACTIVE {
	font-family: "Verdana", Arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #0076c0;
}

A:HOVER {
	font-family: "Verdana", Arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	text-decoration: underline;
	color: #0076c0;
}

A:LINK.Email {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #0076c0;
}

A:VISITED.Email {
	text-decoration: none;
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #0076c0;
}

A:HOVER.Email {
	text-decoration: underline;
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #22368c;
}

A:LINK.Auteur {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #22368c;
}

A:VISITED.Auteur {
	text-decoration: none;
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #22368c;
}

A:HOVER.Auteur {
	text-decoration: underline;
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #0076c0;
}

A:LINK.Auteur1 {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 14px;
	text-decoration: none;
	color: #22368c;
}

A:VISITED.Auteur1 {
	text-decoration: none;
	font-family: "Verdana", Arial, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 14px;
	color: #22368c;
}

A:HOVER.Auteur1 {
	text-decoration: underline;
	font-family: "Verdana", Arial, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 14px;
	color: #0076c0;
}

A:LINK.Menu1 {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	font-variant: small-caps;
	text-decoration: none;
	color: #ffffff;
}

A:VISITED.Menu1 {
	text-decoration: none;
	font-family: "Verdana", Arial, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}

A:HOVER.Menu1 {
	text-decoration: none;
	font-family: "Verdana", Arial, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}

A:LINK.EmailRep {
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	color: #22368c;
}

A:VISITED.EmailRep {
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	color: #22368c;
}

A:HOVER.EmailRep {
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	color: #22368c;
}

A:LINK.groot {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #0076c0;
}

A:VISITED.groot {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #0076c0;
}

A:HOVER.groot {
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
	color: #22368c;
}

A:LINK.klein {
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 9px;
	color: #22368c;
}

A:VISITED.klein {
	text-decoration: none;
	font-weight: bold;
	font-size: 9px;
	color: #22368c;
}

A:HOVER.klein {
	text-decoration: underline;
	font-weight: bold;
	font-size: 9px;
	color: #0076c0;
}
*/
.clsTekstNormaal {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 11px;
	color: #22368c;
}

.clsTekstNormaal1 {
	text-decoration: none;
	font-family: "Verdana", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #9b8fb8;
}

.clsTekstNormaal2 {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 11px;
	color: #22368c;
}

.clsTekstNormaal3 {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 9px;
	color: #22368c;
}

.clsTekstKop {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #22368c;
}

.clsTekstKopBoek {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
	color: #0076c0;
}

.clsTekstKopBoek1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 22px;
	font-variant: small-caps;
	font-weight: bold;
	color: #22368c;
}

.clsTekstKopBoek2 {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 18px;
	color: #ffffff;
}

.clsTekstKopBoekR {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 11px;
	color: #22368c;
	font-weight: bold;
	color: #ff0000;
}

.clsTekstOndertitel {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-weight: bold;
}

.clsTekstPenguin {
	font-family: "times", Courier, monospace;
	font-size: 34px;
	color: #e97b21;
	font-weight: bold;
}

.clsTextfield {
	font-family: "monospace", Courier, monospace;
	font-size: 11px;
	color: Black;
	border: 1px solid;
	border-color: #0076c0;
	background-color: #ffffff;
}

.clsTextfieldA {
	font-family: "Verdana", Courier, monospace;
	font-size: 10px;
	color: Black;
	border: 1px solid;
	border-color: #22368c;
	padding: 0px 0px 0px 6px;
	background-color: #ffffff;
}

.clsTextfieldb {
	font-family: "Verdana", Courier, monospace;
	font-size: 11px;
	font-weight: normal;
	color: #22368c;
	padding: 5px 5px 5px 5px;
}

.clsTextfieldbzw {
	font-family: "arial", Courier, monospace;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 5px 5px 5px 5px;
}

.clsForm {
	font-family: "Verdana", sans-serif;
	font-size: 10px;
	color: Black;
}

.clsFormA {
	font-family: "Verdana", Courier, monospace;
	font-size: 10px;
	font-weight: normal;
	color: #22368c;
	border: 1px solid;
	border-color: #0076c0 #22368c #0076c0 #22368c padding :              
		0px 0px 0px 0px;
	background-color: #b2d6ec;
}

.clsFormB {
	font-family: "Verdana", Courier, monospace;
	font-size: 10px;
	font-weight: bold;
	color: #22368c;
	border: 1px solid;
	border-color: #0076c0 #22368c #0076c0 #22368c padding :              
		0px 0px 0px 0px;
	background-color: #b2d6ec;
}

.clsFormC {
	font-family: "Verdana", Courier, monospace;
	font-size: 10px;
	font-weight: bold;
	color: #22368c;
	border: 1px solid;
	border-color: #0076c0 #22368c #0076c0 #22368c padding :              
		0px 0px 0px 0px;
	background-color: #b2d6ec;
	width: 150px;
}

.row {
	background-color: #0076c0;
	font-style: arial;
	font-size: 12px;
	color: #000000;
}

.rowov {
	background-color: #21398c;
	font-style: arial;
	font-size: 12px;
	color: #22368c;
}

.row2 {
	background-color: #21398c;
	font-style: arial;
	font-size: 12px;
	color: #000000;
}

.rowov2 {
	background-color: #0076c0;
	font-style: arial;
	font-size: 12px;
	color: #22368c;
}

A:LINK.Menu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	TEXT-DECORATION: none
}

A:VISITED.Menu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	TEXT-DECORATION: none
}

A:HOVER.Menu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #0076c0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	TEXT-DECORATION: none
}

A:LINK.Menu2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #9b8fb8;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11px;
	TEXT-DECORATION: none
}

A:VISITED.Menu2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #9b8fb8;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11px;
	TEXT-DECORATION: none
}

A:HOVER.Menu2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11px;
	TEXT-DECORATION: none
}

A:LINK.Menu3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:VISITED.Menu3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:HOVER.Menu3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:LINK.Menu4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #0076c0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:VISITED.Menu4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #0076c0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:HOVER.Menu4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:LINK.Menu5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #22368C;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:VISITED.Menu5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #22368C;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:HOVER.Menu5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #22368C;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:LINK.Menu6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #22368C;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:VISITED.Menu6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #22368C;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:HOVER.Menu6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #22368C;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	TEXT-DECORATION: none
}

A:LINK.MenuHor {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

A:VISITED.MenuHor {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

A:HOVER.MenuHor {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.MenuHor {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #361f77;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

H1 {
	font-size: 18px;
	color: #0076c0;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin-bottom: 5px;
	margin-top: 0px;
}

.clsWinkelwagen {
	font-family: "Verdana", Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

hr {
	border-bottom:	1px solid #C9C4BB !important;
	border: 0;
	width: 592px;
	height: 1px;
}
